body {
	background-color: #ccffcc;
	background-image: url(../images/backgroundBar.gif);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 1.6em;
	padding-bottom: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #01339C;
}
h2 {
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.15em;
	color: #006200;
	padding-bottom: 0px;
}
p {
	font-size: 11px;
	line-height: 1.4em;
	vertical-align: text-top;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

#tableMain td {
	background-repeat: no-repeat;
	vertical-align: top;
}
.sidenav {
	text-align: right;
	text-decoration: none;
	margin-top: 4px;
}
#tableMain .sidenav a {
	text-decoration: none;
	color: #003300;
}
#tableMain .sidenav a:hover {
	color: #0066CC;
	text-decoration: none;
}

h3 {
	font-size: 0.95em;
	line-height: 1em;
	border-right-style: double;
	border-right-width: 4px;
	padding-right: 5px;
	border-right-color: #003300;
}

#tableMain #imgBody {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#happyHours td {
	vertical-align:middle;
	text-align:center;
}

.happyHoursLocations {
	text-align:right;
	line-height: 1.2em;
}
.happyHoursTimes {
	text-align:center;
}
.footer {
	position: absolute;
	bottom: 2px;
	left: 325px;
	z-index: 2;
}
h6 {
	font-size: .6em;
}
